{
  "name": "Go Dev Container (demo)",
    "build": {
      "dockerfile": "Dockerfile",
      "args": {
        "VSCODE_COMMIT": "994fd12f8d3a5aa16f17d42c041e5809167e845a"
      }
    },
  "customizations": {
    "vscode": {
      "extensions": ["golang.go"],
      "settings": {
        "go.useLanguageServer": true,
        "go.toolsManagement.autoUpdate": true,
        "go.gopath": "/go",
        "go.testFlags": ["-v"],
        "go.lintTool": "golangci-lint",
        "go.lintFlags": ["--fast"],
        "[go]": {
          "editor.formatOnSave": true
        }
      }
    }
  }
}
